
<!DOCTYPE html>
<html dir="ltr" lang="en"
	prefix="og: https://ogp.me/ns#" >
<head>
	<!--[if IE]>
	<meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=edge" /><![endif]-->
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<script src="https://cdn.tailwindcss.com"></script>
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
	
		<!-- All in One SEO 4.3.4.1 - aioseo.com -->
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://goodwilldallas.org/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.3.4.1 " />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="-" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Goodwill Dallas -" />
		<meta property="og:url" content="https://goodwilldallas.org/" />
		<meta property="og:image" content="https://goodwilldallas.org/wp-content/uploads/2022/04/logo.png" />
		<meta property="og:image:secure_url" content="https://goodwilldallas.org/wp-content/uploads/2022/04/logo.png" />
		<meta property="og:image:width" content="158" />
		<meta property="og:image:height" content="46" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Goodwill Dallas -" />
		<meta name="twitter:image" content="https://goodwilldallas.org/wp-content/uploads/2022/04/logo.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/goodwilldallas.org\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/goodwilldallas.org\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/goodwilldallas.org\/","name":"Home","url":"https:\/\/goodwilldallas.org\/"}}]},{"@type":"Organization","@id":"https:\/\/goodwilldallas.org\/#organization","url":"https:\/\/goodwilldallas.org\/","logo":{"@type":"ImageObject","url":"https:\/\/goodwilldallas.org\/wp-content\/uploads\/2022\/04\/logo.png","@id":"https:\/\/goodwilldallas.org\/#organizationLogo","width":158,"height":46},"image":{"@id":"https:\/\/goodwilldallas.org\/#organizationLogo"}},{"@type":"WebPage","@id":"https:\/\/goodwilldallas.org\/#webpage","url":"https:\/\/goodwilldallas.org\/","name":"Goodwill Dallas -","inLanguage":"en","isPartOf":{"@id":"https:\/\/goodwilldallas.org\/#website"},"breadcrumb":{"@id":"https:\/\/goodwilldallas.org\/#breadcrumblist"},"datePublished":"2021-12-26T05:46:05+00:00","dateModified":"2024-03-28T15:24:57+00:00"},{"@type":"WebSite","@id":"https:\/\/goodwilldallas.org\/#website","url":"https:\/\/goodwilldallas.org\/","inLanguage":"en","publisher":{"@id":"https:\/\/goodwilldallas.org\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/goodwilldallas.org\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
	<!-- This site is optimized with the Yoast SEO plugin v19.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Goodwill Dallas -</title>
	<link rel="canonical" href="https://goodwilldallas.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Goodwill Dallas -" />
	<meta property="og:url" content="https://goodwilldallas.org/" />
	<meta property="article:modified_time" content="2024-03-28T15:24:57+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://goodwilldallas.org/","url":"https://goodwilldallas.org/","name":"Goodwill Dallas -","isPartOf":{"@id":"https://goodwilldallas.org/#website"},"datePublished":"2021-12-26T05:46:05+00:00","dateModified":"2024-03-28T15:24:57+00:00","breadcrumb":{"@id":"https://goodwilldallas.org/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://goodwilldallas.org/"]}]},{"@type":"BreadcrumbList","@id":"https://goodwilldallas.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://goodwilldallas.org/#website","url":"https://goodwilldallas.org/","name":"","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://goodwilldallas.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Feed" href="https://goodwilldallas.org/feed/" />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Comments Feed" href="https://goodwilldallas.org/comments/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-RW7PJ8R44X"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/goodwilldallas.org\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-RW7PJ8R44X',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-RW7PJ8R44X', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/goodwilldallas.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.9.9"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://goodwilldallas.org/wp-includes/css/dist/block-library/style.min.css?ver=5.9.9' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='https://goodwilldallas.org/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.5.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='custscroll-css'  href='https://goodwilldallas.org/wp-content/themes/basic/css/jquery.mCustomScrollbar.css?ver=1' type='text/css' media='all' />
<link rel='stylesheet' id='carousel-css'  href='https://goodwilldallas.org/wp-content/themes/basic/css/carousel.css?ver=1' type='text/css' media='all' />
<link rel='stylesheet' id='modal-css'  href='https://goodwilldallas.org/wp-content/themes/basic/css/modal.css?ver=1' type='text/css' media='all' />
<link rel='stylesheet' id='owl-css'  href='https://goodwilldallas.org/wp-content/themes/basic/css/owl.carousel.min.css?ver=1' type='text/css' media='all' />
<link rel='stylesheet' id='style-css'  href='https://goodwilldallas.org/wp-content/themes/basic/style.css?ver=2.0' type='text/css' media='all' />
<link rel='stylesheet' id='newsletter-css'  href='https://goodwilldallas.org/wp-content/plugins/newsletter/style.css?ver=7.6.9' type='text/css' media='all' />
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/vendor/lodash.min.js?ver=4.17.19' id='lodash-js'></script>
<script type='text/javascript' id='lodash-js-after'>
window.lodash = _.noConflict();
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.13.9' id='regenerator-runtime-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/autop.min.js?ver=e5e1c1378bcb34e073986566ac756500' id='wp-autop-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/blob.min.js?ver=4eca38a62df5f0145a5f1a78858581e7' id='wp-blob-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/block-serialization-default-parser.min.js?ver=2fc6dec19af6d4c5e5fec8f6fdc1a10b' id='wp-block-serialization-default-parser-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/vendor/react.min.js?ver=17.0.1' id='react-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/hooks.min.js?ver=1e58c8c5a32b2e97491080c5b10dc71c' id='wp-hooks-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/deprecated.min.js?ver=8778985ac0dfb16f24f8ef86d0718f43' id='wp-deprecated-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/dom.min.js?ver=ba466ff86449b948bf89b1d25c2ad20e' id='wp-dom-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1' id='react-dom-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/escape-html.min.js?ver=ce66e0f9acf6802317399656243ffbc4' id='wp-escape-html-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/element.min.js?ver=fb9def72b4f6427aa79ce1c534a205cc' id='wp-element-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/is-shallow-equal.min.js?ver=77450ab7b4e5185ab453093061332216' id='wp-is-shallow-equal-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/i18n.min.js?ver=30fcecb428a0e8383d3776bcdd3a7834' id='wp-i18n-js'></script>
<script type='text/javascript' id='wp-i18n-js-after'>
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
</script>
<script type='text/javascript' id='wp-keycodes-js-translations'>
( function( domain, translations ) {
	var localeData = translations.locale_data[ domain ] || translations.locale_data.messages;
	localeData[""].domain = domain;
	wp.i18n.setLocaleData( localeData, domain );
} )( "default", { "locale_data": { "messages": { "": {} } } } );
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/keycodes.min.js?ver=9fd5d44710365c520fb15d397154271b' id='wp-keycodes-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/priority-queue.min.js?ver=8800e995455b762f0853c3b3abee6781' id='wp-priority-queue-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/compose.min.js?ver=058697a4c5024045c81954f411ff6dba' id='wp-compose-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/redux-routine.min.js?ver=6c3ab278bc9641b6f62731e018a4449e' id='wp-redux-routine-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/data.min.js?ver=c5f9378263e5eea9d870764c8fc1dd1b' id='wp-data-js'></script>
<script type='text/javascript' id='wp-data-js-after'>
( function() {
	var userId = 0;
	var storageKey = "WP_DATA_USER_" + userId;
	wp.data
		.use( wp.data.plugins.persistence, { storageKey: storageKey } );
	wp.data.plugins.persistence.__unstableMigrate( { storageKey: storageKey } );
} )();
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/html-entities.min.js?ver=544a76db37139ce991197ce1c0e8a601' id='wp-html-entities-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/shortcode.min.js?ver=7e026aec9ee5f844fe239b66b54b8865' id='wp-shortcode-js'></script>
<script type='text/javascript' id='wp-blocks-js-translations'>
( function( domain, translations ) {
	var localeData = translations.locale_data[ domain ] || translations.locale_data.messages;
	localeData[""].domain = domain;
	wp.i18n.setLocaleData( localeData, domain );
} )( "default", { "locale_data": { "messages": { "": {} } } } );
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/dist/blocks.min.js?ver=28d5b8f8805a22435cbdc51927067812' id='wp-blocks-js'></script>
<script type='text/javascript' id='wpep_shortcode_block-js-extra'>
/* <![CDATA[ */
var wpep_forms = {"forms":[{"ID":6495,"title":"Select Gift amount"}]};
/* ]]> */
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/plugins/wp-easy-pay/assets/backend/js/gutenberg_shortcode_block/build/index.js?ver=5.9.9' id='wpep_shortcode_block-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.25.0' id='monsterinsights-frontend-script-js'></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/goodwilldallas.org","hash_tracking":"false","v4_id":"G-RW7PJ8R44X"};/* ]]> */
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/jquery/jquery.min.js?ver=3.6.0' id='jquery-core-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<link rel="https://api.w.org/" href="https://goodwilldallas.org/wp-json/" /><link rel="alternate" type="application/json" href="https://goodwilldallas.org/wp-json/wp/v2/pages/5562" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://goodwilldallas.org/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://goodwilldallas.org/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.9.9" />
<link rel='shortlink' href='https://goodwilldallas.org/' />
<link rel="alternate" type="application/json+oembed" href="https://goodwilldallas.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fgoodwilldallas.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://goodwilldallas.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fgoodwilldallas.org%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.114.0" /><meta name="generator" content="Elementor 3.11.2; features: e_dom_optimization, e_optimized_assets_loading, e_optimized_css_loading, a11y_improvements, additional_custom_breakpoints; settings: css_print_method-external, google_font-enabled, font_display-swap">
<link rel="icon" href="https://goodwilldallas.org/wp-content/uploads/2023/02/cropped-Website_Tab_icon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://goodwilldallas.org/wp-content/uploads/2023/02/cropped-Website_Tab_icon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://goodwilldallas.org/wp-content/uploads/2023/02/cropped-Website_Tab_icon-180x180.png" />
<meta name="msapplication-TileImage" content="https://goodwilldallas.org/wp-content/uploads/2023/02/cropped-Website_Tab_icon-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			.acf-gallery-backdrop{display:none!important}
footer .text-white{color:#4b5563;}		</style>
		<style id="wpforms-css-vars-root">
				:root {
					--wpforms-field-border-radius: 3px;
--wpforms-field-background-color: #ffffff;
--wpforms-field-border-color: rgba( 0, 0, 0, 0.25 );
--wpforms-field-text-color: rgba( 0, 0, 0, 0.7 );
--wpforms-label-color: rgba( 0, 0, 0, 0.85 );
--wpforms-label-sublabel-color: rgba( 0, 0, 0, 0.55 );
--wpforms-label-error-color: #d63637;
--wpforms-button-border-radius: 3px;
--wpforms-button-background-color: #066aab;
--wpforms-button-text-color: #ffffff;
--wpforms-field-size-input-height: 43px;
--wpforms-field-size-input-spacing: 15px;
--wpforms-field-size-font-size: 16px;
--wpforms-field-size-line-height: 19px;
--wpforms-field-size-padding-h: 14px;
--wpforms-field-size-checkbox-size: 16px;
--wpforms-field-size-sublabel-spacing: 5px;
--wpforms-field-size-icon-size: 1;
--wpforms-label-size-font-size: 16px;
--wpforms-label-size-line-height: 19px;
--wpforms-label-size-sublabel-font-size: 14px;
--wpforms-label-size-sublabel-line-height: 17px;
--wpforms-button-size-font-size: 17px;
--wpforms-button-size-height: 41px;
--wpforms-button-size-padding-h: 15px;
--wpforms-button-size-margin-top: 10px;

				}
			</style><script type='text/javascript' src='https://goodwilldallas.org/wp-content/themes/basic/js/bootstrap.bundle.min.js?ver=1' id='bootstrap-js'></script>
</head>
<body class="home page-template page-template-front-page page-template-front-page-php page page-id-5562 wp-custom-logo layout-center elementor-default elementor-kit-7343">
	<div class="modal fade" id="courseDonfirm" tabindex="-1" aria-labelledby="courseDonfirmLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content relative">
            <button type="button" class="absolute right-5 top-5 z-10" data-bs-dismiss="modal" aria-label="Close"><img src="images/black-big-cross.png" alt=""></button>
            <div class="modal-body py-10">
                <div class="text-center">
                    <span class="mb-3 block"><img class="mx-auto" src="images/success-blue-tick.png" alt=""></span>
                    <h3 class="text-3xl font-bold text-black">Thankyou for your intrest!</h3>
                    <p class="text-lg">Our agent will contact you shortly!</p>
<!--                     <div class="flex justify-center items-center my-4">
                        <span><img src="images/blue-right-arrow.png" alt=""></span>
                        <span class="text-sm pl-2">Course details send to <strong>"mathewhod@gmail.com"</strong></span>
                    </div> -->

                    <p class="pt-8"><a href="https://goodwilldallas.org/career" class="primary-btn hover:bg-yellow-700 text-right whitespace-nowrap rounded-full text-white text-sm uppercase font-bold py-4 px-16">APPLY MORE</a></p>
                </div>
            </div>
            
          </div>
        </div>
    </div>
<div class="wrapper clearfix">

	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0.49803921568627" /><feFuncG type="table" tableValues="0 0.49803921568627" /><feFuncB type="table" tableValues="0 0.49803921568627" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 0.27843137254902" /><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0" /><feFuncG type="table" tableValues="0 0.64705882352941" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.78039215686275 1" /><feFuncG type="table" tableValues="0 0.94901960784314" /><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.44705882352941 0.4" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.098039215686275 1" /><feFuncG type="table" tableValues="0 0.66274509803922" /><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg>
	
	<header class="w-full z-30 px-5">
        <div class="mx-auto">
            <div class="flex items-center justify-between md:h-20 h-14">

                <!-- <h1>
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                    <p class="text-white text-xs mt-1">dsdfsdf ssdfsdf</p>
                </h1> -->

                                            <a id="logo" href="https://goodwilldallas.org/" class="blog-name">
                    <img width="158" height="46" src="https://goodwilldallas.org/wp-content/uploads/2022/04/logo.png" class="custom-logo custom-logo-image" alt="" />                        </a>
                    
                    
                    <p class="lg:hidden" id="hambugr"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/hamburgr.png" alt="" srcset=""></p>
<div class="lg:flex items-center main-menu-part">
                <nav>
                    <ul  class="lg:flex justify-center"><li id="menu-item-5734" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5734"><a href="https://goodwilldallas.org/donate-goods/">Donate Goods</a></li>
<li id="menu-item-5721" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5721"><a href="https://goodwilldallas.org/our-stores/">Our Stores</a></li>
<li id="menu-item-7502" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7502"><a href="https://goodwilldallas.org/giving/">Giving</a></li>
<li id="menu-item-5735" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5735"><a href="https://goodwilldallas.org/disability-services/">Disability Services</a></li>
<li id="menu-item-5736" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5736"><a href="https://goodwilldallas.org/careerservices/">Career Services</a></li>
<li id="menu-item-7004" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7004"><a href="https://goodwilldallas.org/works-at-goodwill/">WORK AT GOODWILL</a></li>
<li id="menu-item-6046" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6046"><a href="https://goodwilldallas.org/contact-us/">Contact us</a></li>
<li id="menu-item-7015" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7015"><a href="https://goodwilldallas.org/about-us/">About us</a></li>
</ul>			    </nav>
<ul  class="givnow"><li id="menu-item-6486" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6486"><a href="https://goodwilldallas.org/give-now/">Give Now</a></li>
</ul>				</div>
				
            </div>
        </div>
    </header>



	

	<div id="main" class="maxwidth clearfix">
				<!-- BEGIN content -->
	

        <section class="hero-banner relative z-10" id="post-5582">
            <video class="w-full" loop autoplay muted controls="false" playsinline id="myVideo">
            	<source src="https://goodwilldallas.org/wp-content/themes/basic/img/citi-pan-edit-1.mp4" type="video/mp4">
            Your browser does not support HTML5 video.
            </video>
            <div class="container mx-auto">
                <div class="flex items-center px-5 md:px-0 md:mt-12 mt-4 md:mt-0 text-center md:text-left justify-center h-full absolute w-full top-0 left-0 flex-col">
                                            <img class="w-7 md:w-20 lg:w-auto" src="https://goodwilldallas.org/wp-content/uploads/2021/12/emplom.png" alt="">
                                        <h2 class="md:text-4xl text-xl text-white font-bold lg:py-10 py-2">Changing lives, one job at a time</h2>
                                        <a target="" class="primary-btn hover:bg-yellow-700 text-right whitespace-nowrap rounded-full text-white text-sm uppercase font-bold md:py-4 md:px-16 py-2 px-8" href="#lekiesha">
                        Learn How                    </a>
                                    </div>
            </div>
            
        </section>
        <div class="text-center" style="background-color:rgb(71,183,56)">
    <p class="text-white font-bold">software like Aldus PageMaker including versions of Lorem Ipsum.</p>
    <p class="text-white"></p>
    <p class="text-white"></p>
</div>






<section class="map-bg-ltr" id="lekiesha">
<section id="post-5587" class="experience-section lekisha md:pt-20 pt-10" style="background-image: url('https://goodwilldallas.org/wp-content/uploads/2021/12/Mask-group-1.png')">
        <div class="container mx-auto">
            <div class="grid lg:grid-cols-2 grid-cols-1 md:px-28 px-5 lg:pb-12 md:pb-0">
                
                <div class="2xl:w-4/5 col-end-3">
                    
                <h3 class="md:text-3xl text-xl font-bold text-black md:mb-6 mb-3">For 100 years Goodwill Dallas has been changing lives in our community – one job at a time.</h3>    
                    <div class="text-sm md:mb-14 mb-7">
                       <div class="html-before-content"></div><div class="entry">


<p>Goodwill Dallas exists to help persons with barriers recognize and reach their full potential and experience a life filled with purpose, accomplishment, and self-sufficiency. This is done by helping people build professional skills, find jobs, and achieve their life goals through a donated goods business, workforce development services, and other social enterprise models. At Goodwill, individuals can not only develop skills for jobs but are also provided opportunities to become part of the Goodwill team and create paths for many more.</p>



<p></p>



<p>LaKieshia Robinson conquered events in her life that she felt were meant to knock her down. She raised her older brother who is diagnosed with Cerebral Palsy after her mother fell ill. She now has four children, her son also diagnosed with a disability. Now a Success Coach at Goodwill, Lakieshia is changing lives, one job at a time. She credits Goodwill Dallas with helping her fulfill her purpose in life.</p>



<p><a href="http://localhost:5500/"></a></p>


</div><div class="html-after-content"></div><div class='social_share clearfix'><p class='socshare-title'></p>
			<a rel="nofollow" class="psb fb" target="_blank" href="http://www.facebook.com/sharer.php?u=https://goodwilldallas.org/home-page/what-we-do/experience-a-life-filled-with-purpose/&amp;t=For+100+years+Goodwill+Dallas+has+been+changing+lives+in+our+community+%E2%80%93+one+job+at+a+time.&amp;src=sp" title="Share in Facebook"></a>
			<a rel="nofollow" class="psb vk" target="_blank" href="http://vkontakte.ru/share.php?url=https://goodwilldallas.org/home-page/what-we-do/experience-a-life-filled-with-purpose/" title="Share in VK"></a>
			<a rel="nofollow" class="psb ok" target="_blank" href="https://connect.ok.ru/offer?url=https://goodwilldallas.org/home-page/what-we-do/experience-a-life-filled-with-purpose/&amp;title=For+100+years+Goodwill+Dallas+has+been+changing+lives+in+our+community+%E2%80%93+one+job+at+a+time." title="Share in OK"></a>
			<a rel="nofollow" class="psb gp" target="_blank" href="https://plus.google.com/share?url=https://goodwilldallas.org/home-page/what-we-do/experience-a-life-filled-with-purpose/"  title="Share in Google+"></a>
			<a rel="nofollow" class="psb tw" target="_blank" href="http://twitter.com/share?url=https://goodwilldallas.org/home-page/what-we-do/experience-a-life-filled-with-purpose/&amp;text=For+100+years+Goodwill+Dallas+has+been+changing+lives+in+our+community+%E2%80%93+one+job+at+a+time." title="Share in Twitter"></a>
			</div>                    </div>
                    <p class="xl:text-right text-center">
						<a target="" class="primary-btn hover:bg-yellow-700 text-right whitespace-nowrap rounded-full text-white text-sm uppercase font-bold py-4 px-16" href="https://goodwilldallas.org/success-stories#testi-success">Lakieshia’s Story</a>
					</p>
                    
					<div class="lg:hidden mt-10 lg:mt-0"><img src="https://goodwilldallas.org/wp-content/uploads/2021/12/Mask-group-1.png"></div>
                </div>
            </div>
        </div>
    </section>
</section>
        



<section class="what-can-section">
    <div class="container md:py-24 py-12 mx-auto px-5 md:px-0">
        <!-- <div class="text-center md:mb-16 mb-10">
            <div class="caption text-white">What you can do</div>
            <h3 class="text-3xl font-bold text-white">Goodwill lorumipsum dolar</h3>
        </div> -->
        <div class="grid xl:grid-cols-3 lg:grid-cols-2 grid-cols-1 gap-4 items-center lg:px-36 md:px-28">

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="371" height="366" src="https://goodwilldallas.org/wp-content/uploads/2021/12/GW-Career-Services-web.jpg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2021/12/GW-Career-Services-web.jpg 371w, https://goodwilldallas.org/wp-content/uploads/2021/12/GW-Career-Services-web-300x296.jpg 300w" sizes="(max-width: 371px) 100vw, 371px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">CAREER SERVICES</h4>
            </div>
            <a href="https://goodwilldallas.org/career/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">CAREER SERVICES</span>
                    <span class="mb-5 block text-sm"><p>Connect with our Success Coaches to learn more about job skills training, digital literacy, resume building, and interviewing skills training. We offer job placement and so much more to support you on your journey to a successful career path.</p>
</span>
                    <span class="read flex items-center">
                    	Read More                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="371" height="366" src="https://goodwilldallas.org/wp-content/uploads/2021/12/Goodwill_pic_01.jpg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2021/12/Goodwill_pic_01.jpg 371w, https://goodwilldallas.org/wp-content/uploads/2021/12/Goodwill_pic_01-300x296.jpg 300w" sizes="(max-width: 371px) 100vw, 371px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">DISABILITY SERVICES</h4>
            </div>
            <a href="https://goodwilldallas.org/disability-services/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">DISABILITY SERVICES</span>
                    <span class="mb-5 block text-sm"><p>We believe all individuals deserve daily opportunities to maximize their potential and learn skills that promote independence and inclusion in their community. Click here to learn more.</p>
</span>
                    <span class="read flex items-center">
                    	Read More                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="2546" height="2560" src="https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-scaled.jpeg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-scaled.jpeg 2546w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-298x300.jpeg 298w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-1019x1024.jpeg 1019w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-150x150.jpeg 150w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-768x772.jpeg 768w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-1528x1536.jpeg 1528w, https://goodwilldallas.org/wp-content/uploads/2022/04/TheLunch2022_newandevents-2037x2048.jpeg 2037w" sizes="(max-width: 2546px) 100vw, 2546px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">GIVING TO GOODWILL</h4>
            </div>
            <a href="https://goodwilldallas.org/giving/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">GIVING TO GOODWILL</span>
                    <span class="mb-5 block text-sm"><p>For 100 years Goodwill Dallas has received support from those who desire to see growth and a positive impact in the communities we serve.  We greatly appreciate all who support us through our annual fundraiser, THE LUNCH, North Texas Giving Day, and other events.</p>
</span>
                    <span class="read flex items-center">
                    	Give To Goodwill                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="371" height="366" src="https://goodwilldallas.org/wp-content/uploads/2021/12/Mask-group-1-2.jpg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2021/12/Mask-group-1-2.jpg 371w, https://goodwilldallas.org/wp-content/uploads/2021/12/Mask-group-1-2-300x296.jpg 300w" sizes="(max-width: 371px) 100vw, 371px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">LOCATIONS</h4>
            </div>
            <a href="https://goodwilldallas.org/our-stores/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">LOCATIONS</span>
                    <span class="mb-5 block text-sm"><p>Find your nearest Goodwill Store, Donation Center, or Career Center</p>
</span>
                    <span class="read flex items-center">
                    	Click Here                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="371" height="366" src="https://goodwilldallas.org/wp-content/uploads/2022/04/Goodwill_pic_02.jpg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2022/04/Goodwill_pic_02.jpg 371w, https://goodwilldallas.org/wp-content/uploads/2022/04/Goodwill_pic_02-300x296.jpg 300w" sizes="(max-width: 371px) 100vw, 371px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">WORK AT GOODWILL</h4>
            </div>
            <a href="https://goodwilldallas.org/works-at-goodwill/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">WORK AT GOODWILL</span>
                    <span class="mb-5 block text-sm"><p>Goodwill is a rewarding place to work and gives you opportunities to learn and grow through cross-training and advancement opportunities. We are constantly hiring for multiple positions that will provide excellent customer service.</p>
</span>
                    <span class="read flex items-center">
                    	Apply Now                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

    
        <div class="relative mb-4 lg:mb-0 hm-services cursor-pointer">
            <img width="371" height="366" src="https://goodwilldallas.org/wp-content/uploads/2022/04/Rectangle-413-2.jpg" class="w-full wp-post-image" alt="" loading="lazy" srcset="https://goodwilldallas.org/wp-content/uploads/2022/04/Rectangle-413-2.jpg 371w, https://goodwilldallas.org/wp-content/uploads/2022/04/Rectangle-413-2-300x296.jpg 300w" sizes="(max-width: 371px) 100vw, 371px" />            <div class="absolute bottom-0 left-0 w-full h-full z-20 card 2xl:p-8 p-4 flex items-end">
                <h4 class="text-lg text-white font-bold">NEWS AND EVENTS</h4>
            </div>
            <a href="https://goodwilldallas.org/news-and-events/" class="highmsg">
                <span class="cont">
                    <span class="mb-2 text-[24px] font-bold">NEWS AND EVENTS</span>
                    <span class="mb-5 block text-sm"><p>Goodwill Dallas is continuously working to break barriers for those experiencing adversity in their pursuit of personal and career advancement. With the support of donors, customers, partners, and many more there is a great force pursuing the mission of “Changing lives, one job at a time.”</p>
</span>
                    <span class="read flex items-center">
                    	Read More                        <span class="pl-2"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/right-orng-arrow.png" alt=""></span>
                    </span>
                    
                </span>
            </a>
            
        </div>

        </div>
    </div>
</section>



  



</div>
<!-- #main -->


<footer class="md:pt-12 pt-8 pb-8">
	<div class="container mx-auto">
		<div class="grid lg:grid-cols-4 md:grid-cols-2 grid-cols-1 gap-4 md:px-36 px-5">
			<div><h5 class="text-sm font-bold lg:mb-3 mb-1">Quick links</h5><div class="menu-footer-menu-container"><ul id="menu-footer-menu" class="menu"><li id="menu-item-6047" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-5562 current_page_item menu-item-6047"><span>Home</span></li>
<li id="menu-item-6048" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6048"><a href="https://goodwilldallas.org/donate-goods/">Donate Goods</a></li>
<li id="menu-item-6049" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6049"><a href="https://goodwilldallas.org/our-stores/">Our Stores</a></li>
<li id="menu-item-6050" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6050"><a href="https://goodwilldallas.org/disability-services/">Disability Services</a></li>
<li id="menu-item-6051" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6051"><a href="https://goodwilldallas.org/careerservices/">Career Services</a></li>
<li id="menu-item-6052" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6052"><a href="https://goodwilldallas.org/community-resources/">Community Resources</a></li>
<li id="menu-item-5941" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5941"><a href="https://goodwilldallas.org/works-at-goodwill/">WORK AT GOODWILL</a></li>
<li id="menu-item-7632" class="newsletterPop menu-item menu-item-type-custom menu-item-object-custom menu-item-7632"><a href="#">Newsletter Sign Up</a></li>
<li id="menu-item-7993" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7993"><a href="https://goodwilldallas.org/thelunch/">The Lunch</a></li>
</ul></div></div>			<div><h4 class="text-sm font-bold lg:mb-3 mb-1">Goodwill</h4><div class="menu-footer-menu-2-container"><ul id="menu-footer-menu-2" class="menu"><li id="menu-item-5984" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5984"><a href="https://goodwilldallas.org/about-us/">About us</a></li>
<li id="menu-item-6053" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6053"><a href="https://goodwilldallas.org/success-stories/">Success Stories</a></li>
<li id="menu-item-5993" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5993"><a href="https://goodwilldallas.org/news-and-events/">News and Events</a></li>
<li id="menu-item-6054" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6054"><a href="https://goodwilldallas.org/contact-us/">Contact us</a></li>
<li id="menu-item-6125" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6125"><a href="https://goodwilldallas.org/help-and-support/">FAQs</a></li>
</ul></div></div>			<div><h4 class="text-sm font-bold lg:mb-3 mb-1">Information</h4><div class="menu-footer-menu-3-container"><ul id="menu-footer-menu-3" class="menu"><li id="menu-item-6143" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6143"><a href="https://goodwilldallas.org/privacy-policy-2/">Privacy Policy</a></li>
<li id="menu-item-6141" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6141"><a href="https://goodwilldallas.org/terms-of-use/">Terms of Use</a></li>
<li id="menu-item-6268" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6268"><a href="https://goodwilldallas.org/other-ways-to-give/">Other ways to give</a></li>
</ul></div></div>			<div class="lg:text-right"><h5 class="text-sm font-bold lg:mb-3 mb-1">Contact Us</h5>
<p class="text-sm mb-6">214-638-2800<br>3020 N. Westmoreland Rd.<br>Dallas, TX 75212</p>
<ul class="flex social lg:justify-end">
<li class="mr-3"><a class="fb" href="https://www.facebook.com/GoodwillDallas" target="_blank">Facebook</a></li>
<li class="mr-3"><a class="twiter" href="https2://twitter.com/GoodwillDallas" target="_blank">Twitter</a></li>
<li class="mr-3"><a class="insta" href="https://www.instagram.com/goodwilldallas/" target="_blank">Instagram</a></li>
<li><a class="linked" href="https://www.linkedin.com/company/goodwilldallas?trk=organization_guest_main-feed-card_feed-actor-name" target="_blank">Linkedin</a></li>
</ul></div>			
		</div>
		<div class="border-t border-gray-200 border-solid md:mx-36 mx-5 md:mt-10 mt-5 pt-8">
			<p class="text-xs">
				
				Copyright © 2024. Goodwill Dallas | All Rights Reserved							</p>
		</div>
	</div>
</footer>





</div> 
<!-- .wrapper -->



<div class="modal fade" id="feedbackPop" tabindex="-1" aria-labelledby="feedbackPopLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
          <div class="modal-content relative conatct-bg">
            <button type="button" class="absolute right-5 top-5 z-10" data-bs-dismiss="modal" aria-label="Close"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/white-close.png" alt=""></button>
            <div class="modal-body">
                        
                        <h3 class="md:text-3xl text-xl font-bold text-center text-white my-8">
						Your Feedback						</h3>
                        <div class="text-xs text-white cont mb-8">
                            <div class="html-before-content"></div><div class="entry">

<div role="form" class="wpcf7" id="wpcf7-f7023-o1" lang="en" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f7023-o1" method="post" class="wpcf7-form init" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="7023" />
<input type="hidden" name="_wpcf7_version" value="5.5.6.1" />
<input type="hidden" name="_wpcf7_locale" value="en" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f7023-o1" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
</div>
<div class="text-center lg:w-3/5 mx-auto">
<span class="wpcf7-form-control-wrap first-name"><input type="text" name="first-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="First Name" /></span>
<span class="wpcf7-form-control-wrap last-name"><input type="text" name="last-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Last Name" /></span>
<span class="wpcf7-form-control-wrap email"><input type="email" name="email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Email" /></span>
<span class="wpcf7-form-control-wrap phone"><input type="text" name="phone" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Phone" /></span>
<span class="wpcf7-form-control-wrap your-message"><textarea name="your-message" cols="40" rows="3" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required border-0 mb-5 w-full bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Feedback"></textarea></span> 
<input type="submit" value="SEND" class="wpcf7-form-control has-spinner wpcf7-submit rounded-full bg-orabge-500 text-white text-xs font-bold uppercase w-full py-4" id="form-submit" />
</div><input type='hidden' class='wpcf7-pum' value='{"closepopup":false,"closedelay":0,"openpopup":false,"openpopup_id":0}' /><div class="wpcf7-response-output" aria-hidden="true"></div></form></div>



<p></p>


</div><div class="html-after-content"></div><div class='social_share clearfix'><p class='socshare-title'></p>
			<a rel="nofollow" class="psb fb" target="_blank" href="http://www.facebook.com/sharer.php?u=https://goodwilldallas.org/feedback-popup/your-feedback/&amp;t=Your+Feedback&amp;src=sp" title="Share in Facebook"></a>
			<a rel="nofollow" class="psb vk" target="_blank" href="http://vkontakte.ru/share.php?url=https://goodwilldallas.org/feedback-popup/your-feedback/" title="Share in VK"></a>
			<a rel="nofollow" class="psb ok" target="_blank" href="https://connect.ok.ru/offer?url=https://goodwilldallas.org/feedback-popup/your-feedback/&amp;title=Your+Feedback" title="Share in OK"></a>
			<a rel="nofollow" class="psb gp" target="_blank" href="https://plus.google.com/share?url=https://goodwilldallas.org/feedback-popup/your-feedback/"  title="Share in Google+"></a>
			<a rel="nofollow" class="psb tw" target="_blank" href="http://twitter.com/share?url=https://goodwilldallas.org/feedback-popup/your-feedback/&amp;text=Your+Feedback" title="Share in Twitter"></a>
			</div>                        </div>
                        
                 
            </div>
            
          </div>
        </div>
      </div>
  

        


<div class="modal fade" id="newsletterPop" tabindex="-1" aria-labelledby="newsletterPopLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg modal-dialog-centered">
          <div class="modal-content relative conatct-bg">
            <button type="button" class="absolute right-5 top-5 z-10" data-bs-dismiss="modal" aria-label="Close"><img src="https://goodwilldallas.org/wp-content/themes/basic/img/white-close.png" alt=""></button>
            <div class="modal-body">
                        
                        <h3 class="md:text-3xl text-xl font-bold text-center text-white my-8">
						Newsletter Form						</h3>
                        <div class="text-xs text-white cont mb-8">
                            <div class="html-before-content"></div><div class="entry">

<div role="form" class="wpcf7" id="wpcf7-f7846-o2" lang="en" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f7846-o2" method="post" class="wpcf7-form init" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="7846" />
<input type="hidden" name="_wpcf7_version" value="5.5.6.1" />
<input type="hidden" name="_wpcf7_locale" value="en" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f7846-o2" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
</div>
<div class="text-center lg:w-3/5 mx-auto">
<span class="wpcf7-form-control-wrap first-name"><input type="text" name="first-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="First Name" /></span>
<span class="wpcf7-form-control-wrap last-name"><input type="text" name="last-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Last Name" /></span>
<span class="wpcf7-form-control-wrap email"><input type="email" name="email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email border-0 w-full mb-5 bg-drkgray1-800 py-3 px-3 text-gray-200 text-sm" aria-required="true" aria-invalid="false" placeholder="Email" /></span>
<input type="submit" value="SEND" class="wpcf7-form-control has-spinner wpcf7-submit rounded-full bg-orabge-500 text-white text-xs font-bold uppercase w-full py-4" id="form-submit" />
</div><input type='hidden' class='wpcf7-pum' value='{"closepopup":false,"closedelay":0,"openpopup":false,"openpopup_id":0}' /><div class="wpcf7-response-output" aria-hidden="true"></div></form></div>


</div><div class="html-after-content"></div><div class='social_share clearfix'><p class='socshare-title'></p>
			<a rel="nofollow" class="psb fb" target="_blank" href="http://www.facebook.com/sharer.php?u=https://goodwilldallas.org/newsletter/newsletter-form/&amp;t=Newsletter+Form&amp;src=sp" title="Share in Facebook"></a>
			<a rel="nofollow" class="psb vk" target="_blank" href="http://vkontakte.ru/share.php?url=https://goodwilldallas.org/newsletter/newsletter-form/" title="Share in VK"></a>
			<a rel="nofollow" class="psb ok" target="_blank" href="https://connect.ok.ru/offer?url=https://goodwilldallas.org/newsletter/newsletter-form/&amp;title=Newsletter+Form" title="Share in OK"></a>
			<a rel="nofollow" class="psb gp" target="_blank" href="https://plus.google.com/share?url=https://goodwilldallas.org/newsletter/newsletter-form/"  title="Share in Google+"></a>
			<a rel="nofollow" class="psb tw" target="_blank" href="http://twitter.com/share?url=https://goodwilldallas.org/newsletter/newsletter-form/&amp;text=Newsletter+Form" title="Share in Twitter"></a>
			</div>                        </div>
                        
                 
            </div>
            
          </div>
        </div>
      </div>
  

        


<!-- footer html from theme option -->

<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/goodwilldallas.org\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.5.6.1' id='contact-form-7-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/themes/basic/js/owl.carousel.min.js?ver=1' id='owlCarosel-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/themes/basic/js/jquery.mCustomScrollbar.min.js?ver=0.0.1' id='custscroll-js'></script>
<script type='text/javascript' src='https://goodwilldallas.org/wp-content/themes/basic/js/app.js?ver=2' id='app-js'></script>

</body>
</html>